## ukui-notification-daemon 1.0.1

=== debian/changelog ===
ukui-notification-daemon (1.0.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #975149)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 28 Nov 2020 13:43:26 +0800

ukui-notification-daemon (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #968552)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 17 Aug 2020 09:28:11 +0000
