=== debian/control ===
Source: ukui-notification-daemon
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               qtbase5-dev,
               libqt5svg5-dev,
               qttools5-dev-tools,
               libgsettings-qt-dev,
               libdconf-dev,
               libx11-dev,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ukui/ukui-notification-daemon.git
Vcs-Git: https://github.com/ukui/ukui-notification-daemon.git
Vcs-Browser: https://github.com/ukui/ukui-notification-daemon

Package: ukui-notification-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: daemon to display passive popup notifications
 ukui-notification-daemon displays passive popup notifications, as per
 the Desktop Notifications Specification.
 .
 The Desktop Notifications Specification provides a standard way of
 doing passive popup notifications on the Linux desktop. These are
 designed to notify the user of something without interrupting their
 work with a dialog box that they must close.  Passive popups can
 automatically disappear after a short period of time, as per the
 Desktop Notifications spec.
