=== debian/watch ===
version=4
https://github.com/ukui/ukui-notification-daemon/releases .*/ukui-notification-daemon_(\d\S+)\.orig\.tar\.gz
